
.home-slide-show {
	/*height: 500px;*/
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	float: left;
	width: 100%;
}

.home-slider-col.owl-theme .owl-nav [class*="owl-"]{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #ffffff;
	border-radius: 0px !important;
}

.home-slider-col.owl-theme .owl-nav [class*="owl-"]:hover{
	background: #292b2c;
}

.home-slider-col .owl-prev{
	left: 20px;
}

.home-slider-col .owl-next{
	right: 20px;
}

img{
	height: auto;
}

.home-slide-show .banner_slide_content{
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 22;
	padding: 5%;
}

.banner_content h2{
	font-size: 40px;
}

.footer_white{
	background: #ffffff;
}

.footer_white h1, .footer_white h2, .footer_white h3, .footer_white h4, .footer_white h5, .footer_white h6, .footer_white p, .footer_white a, .footer_white .widget_links li a, .footer_white .footer_link li a, .footer_white .post_content a{
	color: #292b2c;	
}

.footer_white .social_icons.social_white li a i{
	color: #292b2c;	
}

.footer_white .social_icons.social_white li a:hover i{
	color: #f4232a;
}

.footer_white .contact_info_light li span, .footer_white .contact_info_light li a{
	color: #292b2c;		
}

.footer_white .contact_info_light li i{
	border-color: #292b2c;
	color: #292b2c;
}

.footer_white .contact_info_light li span:hover, .footer_white .contact_info_light li a:hover{
	color: #f4232a;
}

.footer_white .border-top-tran {
	border-top: 1px solid rgba(41,43,44,0.1);
}

.btn-fill-out {
	border-color: #272264;
}

.btn-fill-out::before, .btn-fill-out::after {
	background-color: #272264;
}

.btn-fill-out:hover {
	color: #272264 !important;
}

.cart_dropdown .basket-mini-main .quantity{
	background-color: #272264;
}

.navbar.navbar-expand-lg .navbar-brand img{
	width: auto;
	height: auto;
}

@media(min-width: 992px){
	.navbar.navbar-expand-lg .navbar-brand {
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		top: -66px;
		background-color: #ffffff;
		display: inline-block;
		width: auto;
	}

	#navbarSupportedContent{
		justify-content: center !important;
		padding-left: 103px;
	}

	.header_wrap.header_with_topbar.nav-fixed .navbar.navbar-expand-lg .navbar-brand{
		position: relative;
		left: 0px;
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		top: 0px;
	}

	.header_wrap.header_with_topbar.nav-fixed #navbarSupportedContent{
		justify-content: center !important;
		padding-left: 0px;
		justify-content: flex-end !important;
	}

	#navbarSupportedContent .navbar-nav > li > .nav-link {
		padding: 40px 10px 15px;
	}

	.header_wrap.header_with_topbar.nav-fixed #navbarSupportedContent .navbar-nav > li > .nav-link{
		padding-top: 22px;
		padding-bottom: 22px;
	}
}

@media(max-width: 992px){
	.banner_content h2{
		font-size: 32px;
	}

	.banner_content h2 , .banner_content h5{
		margin-bottom: 7px !important;
	}
}

@media(max-width: 991px){
	.navbar.navbar-expand-lg .navbar-brand img {
		position: absolute;
		left: -30px;
		top: -9px;
		max-width: 128px;
	}
}

@media(max-width: 767px){
	.banner_content h2{
		font-size: 25px;
	}

	.home-slider-col.owl-theme .owl-nav [class*="owl-"] {
		background-color: #fff;
		color: #222;
		font-size: 18px;
		line-height: 30px;
		transition: all 0.3s ease-in-out;
		height: 30px;
		padding: 0;
		margin: 0;
		width: 30px;
		text-align: center;
	}
}
@media (min-width: 575px) and (max-width: 670px) {
	.home-slider-col .banner_content h5.mb-3 {
		font-size: 14px;
	}
	.home-slider-col .banner_content h2 {
		font-size: 10px;
	}

}
@media (min-width: 671px) and (max-width: 1350px) {
	.home-slider-col .banner_content h5.mb-3 {
		font-size: 16px;
	}
	.home-slider-col .banner_content h2 {
		font-size: 15px;
	}

}
@media (min-width: 1350px) and (max-width: 1900px) {
	.home-slider-col .banner_content h5.mb-3 {
		font-size: 16px;
	}
	.home-slider-col .banner_content h2 {
		font-size: 30px;
	}

}
section.aimeos ul.pagination {
	flex-wrap: wrap;
}
.history-item .btn.btn-outline {
	padding: .375rem .75rem;
}